.card, .card-body, .timeline>li .timeline-panel  {   border-radius: 20px; }
.card { border-radius: 24px; }
.timeline>li .timeline-panel::before, .timeline>li.timeline-inverted>.timeline-panel::before { top: 18px!important; }
.btn-primary,  .btn-secondary { border-radius: 5px; }
.portfolio-link img, #portfolio .portfolio-item .portfolio-link .portfolio-hover { border-radius: 5px; }
.portfolio-modal .modal-content img { margin-bottom: 30px; border-radius: 10px; }
@media (min-width: 768px) { .timeline>li { margin-bottom: 0; } 